Bug 126353 - [PATCH] net/pear-SOAP: update to 0.12.0
Summary: [PATCH] net/pear-SOAP: update to 0.12.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-08-07 22:20 UTC by Martin Wilke
Modified: 2008-08-25 18:00 UTC (History)
1 user (show)

See Also:


Attachments
pear-SOAP-0.12.0.patch (1.06 KB, patch)
2008-08-07 22:20 UTC, Martin Wilke
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Wilke freebsd_committer 2008-08-07 22:20:01 UTC
- Update to 0.12.0

Port maintainer (bg1tpt@gmail.com) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2008-08-07 22:20:41 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2008-08-07 22:20:43 UTC
Maintainer of net/pear-SOAP,

Please note that PR ports/126353 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/126353

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2008-08-07 22:20:44 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 RenZhen 2008-08-25 07:13:35 UTC
The patch has been approved. Thanks.

On Fri, Aug 8, 2008 at 12:20 PM, Edwin Groothuis <edwin@freebsd.org> wrote:
> Maintainer of net/pear-SOAP,
>
> Please note that PR ports/126353 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/126353
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
>
Comment 5 Martin Wilke freebsd_committer 2008-08-25 17:49:57 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 6 dfilter service freebsd_committer 2008-08-25 17:50:01 UTC
miwi        2008-08-25 16:49:47 UTC

  FreeBSD ports repository

  Modified files:
    net/pear-SOAP        Makefile distinfo 
  Log:
  - Update to 0.12.0
  
  PR:             126353
  Submitted by:   miwi
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.10      +1 -1      ports/net/pear-SOAP/Makefile
  1.9       +3 -3      ports/net/pear-SOAP/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"